:language: pli

:function: procedure
:upper_function: Procedure

include::../description.adoc[]

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

include::../message.adoc[]

=== Parameters

.maximumParameterCount
****

----
8
----

Maximum authorized number of parameters
****


'''
== Comments And Links
(visible only on this page)

include::../comments-and-links.adoc[]

endif::env-github,rspecator-view[]
